import styles from '../styles/Article.module.css';

export default function Article(props) {
    return (
        <>
        <title>TheRed.SH / Article</title>
        <div className={styles.Article}>
            {props.children}
        </div>
        </>
    )
}